<<STYLE TYPE="text/css"> 

a{/*リンクされた文字*/
    color:#00FFFF;
    font-style:normal;
    text-decoration:underline;
}
A:link { 
color: #DEB887 ;
text-decoration: none ;
}   /* リンク */

A:visited {                 /* 既に見たリンク */
  color: #B5A642;
  text-decoration: none     /* 下線を消す */
}
A:active { color: #00ff00 } /* クリック時のリンク */

A:hover { 
color: #ffffff ; 
text-decoration : none ; 
background-color : red ;
}

</style>




<STYLE type="text/css">

H1 { text-align: left; }
H1 { font-size: 10pt }
H1 { line-height:1em;}
H1 { margin: 0;}
H1 { color:#cccccc}
H1 { background:#000000}   


H2 { text-align: right; }
H2 { font-size: 10pt }
H2 { line-height:1em;}
H2 { margin: 0;}
H2 { color:#cccccc}
H2 { background:#000000}   


H3 { text-align: center; }
H3 { font-size: 10pt }
H3 { line-height:1em;}
H3 { margin: 0;}
H3 { color:#ffffff}


H4 { text-align: left; }
H4 { font-size: 10pt }
H4 { line-height:1em;}
H4 { margin: 0;}
H4 { color:#ffffff}

</STYLE>


td {
	font-size: 12px;
	color: #CCCCCC;
	background-color: #000000;
	border: 0pt outset #000000;
	padding: 0px;
}
body {
	background-repeat: repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	scrollbar-arrow-color:#cf0000;
	scrollbar-base-color:#000000;
	scrollbar-darkshadow-color:#000000;
	scrollbar-highlight-color:#cf0000;
	scrollbar-shadow-color:#cf0000;
	scrollbar-track-color:#000000;
	background-image: url(back3.gif);
}

#Layer1 {
	background-color: #FFFFFF;
	left: 54px;
	top: 133px;
	height: 41px;
	width: 100px;
	position: absolute;
}


table {
	background-color: #000000;
	color: #CCCCCC;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
}

<style type="text/css">

.class5 {
	background-color: #232323;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 30px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 30px;
	border-right-width: medium;
	border-left-width: medium;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	width:840px
	}
	
.class6 {
	background-color: #990000;
	width:468px;
	border: medium solid #333333;
	float: left;
	font-size: 12px;
	color: #CCCCCC;
	text-align: center;
	font-weight: bold;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-position: center center;
	line-height: 25px;
}
.class7 {
	background-color: #232323;
	width:245px;
	float: right;
	height: 372px;
	font-size: 12px;
	color: #FFFFFF;
	margin: 10px;
	text-align: left;
}

.class8 {
	background-color: #232323;
	width:759px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	margin: 0px;
	padding: 0px;
	background-repeat: repeat;
	height: 415px;
	text-align: center;
}

.class9 {
	color: #FF0000;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
.class10 {
	background-color: #000000;
	width:766px;
	height: 60px;
	font-size: 12px;
	color: #FFFFFF;
	margin: 0px;
	font-weight: bold;
	text-align: center;
	padding: 0px;
	vertical-align: text-botom;
}
</style>

<style type="text/css">

.style1 {color: #FFFFFF}
.style1 {
	font-size: 10pt;
	color: #FFFFCC;
}
.style2 {color: #FF0000}
.style2 {font-size: 10pt}


</style>
ul {
padding: 0;
margin: 0;
list-style: none;
}
ul.menu36 li {
display: inline;
margin-right: 0px;
margin-left: 0px;
padding-left: 0px;
list-style: none;

}